
Robotics Service Bus - Bug #1293
Java Properties changes broke integration test
12/11/2012 01:39 PM - J. Wienke

Status: Resolved Start date: 12/11/2012
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.9
Description

https://ci.cor-lab.org/job/rsb-integrationtest-trunk/PYTHON_VERSION=2,label=ubuntu_lucid_64bit/1787/console

Associated revisions
Revision a77d6aec - 12/11/2012 06:32 PM - Sebastian Wrede 

adapted to change in rsb.util.Properties (singleton only accessible via factory method), refs #1293

History
#1 - 12/11/2012 02:28 PM - S. Wrede

Any reason why I didn't get an email?

#2 - 12/11/2012 04:36 PM - J. Wienke

https://ci.cor-lab.de/job/rsb-integrationtest-trunk/1779/

It seems that the ongoing work on the maven job interfered with this. Look at the cause of this build.

#3 - 12/12/2012 03:27 PM - S. Wrede
- Status changed from New to Resolved
- % Done changed from 0 to 100

resolved

04/19/2024 1/1

https://ci.cor-lab.org/job/rsb-integrationtest-trunk/PYTHON_VERSION=2,label=ubuntu_lucid_64bit/1787/console
https://ci.cor-lab.de/job/rsb-integrationtest-trunk/1779/

